<!DOCTYPE html>
<html>

<head>
	<title>Image thumbnail exercise</title>
</head>

<body>
	<h2>Five dogs</h2>
	<a href="./src/img/dog1.jpg">Dog 1</a>
	<a href="./src/img/dog2.jpg">Dog 2</a>
	<a href="./src/img/dog3.jpg">Dog 3</a>
	<a href="./src/img/dog4.jpg">Dog 4</a>
	<a href="./src/img/dog5.jpg">Dog 5</a>

	<h2>Exercise</h2>
	<p>Use the <code>convert</code> command line tool included with ImageMagick to create thumbnails of the five pictures linked above.</p>

	<p>Make each thumbnail exactly 100 pixels high, with a quality of 80.</p>
	<p>(You will use the <code>-resize</code> and <code>-quality</code> options).</p>

	<p>Name the thumbnails <code>dog1-small.jpg</code> through <code>dog5-small.jpg</code>.</p>

	<p>Replace the text links above with images of the thumbnails.</p>
</body>

</html>